// UI text, localize 2nd string. s% is a placeholder for game name
"InstallGame"	"Instalar %s"
"Support"	"Suporte técnico"
"WebLink"	"Baixe o Adobe Reader"
"Exit"	"Sair"
"Continue"	"Continuar"
"Cancel"	"Cancelar"
"Back"	"Voltar"
"Play"	"Jogar %s"
"Install"	"Instalar"
"InstallAdditionalContent"	"Instalar conteúdo adicional"
"Reinstall"	"Reinstalar"
"Uninstall"	"Desinstalar"
"Steam"	"%s usa o Steam para receber atualizações e novos conteúdos diretamente para o computador."
"Click"	"Clique em Continuar para iniciar a sessão ou cadastrar-se."
"EulaTitle"	"Contrato de licença"
"AcceptEula"	"Aceito os termos do contrato de licença"
"DenyEula"	"Não aceito os termos do contrato de licença"
"WaitInstalling"	"Instalando componentes do sistema... aguarde."
"WaitInstallingEx"	"Instalando %s... aguarde."
"UserCanceledElevation"	"Este aplicativo requer privilégios de administrador para ser instalado. Cancelando instalação."
"FailedToStartInstallscript"	"Falha ao iniciar script de instalação."
"RunInstallScriptFailed"	"Falha ao executar script de instalação."
"SteamInstallFailed"	"Falha ao instalar o Steam."
"SetupError"	"Erro de configuração"